import request from '@/utils/request'

export function createItem(data) {
  return request({
    url: '/mall-act/add',
    method: 'post',
    data
  })
}

export function updateItem(data) {
  return request({
    url: '/mall-act/edit',
    method: 'post',
    data
  })
}

export function activityList(query) {
  return request({
    url: '/mall-act/page',
    method: 'get',
    params:query
  })
}

export function activityState(query) {
  return request({
    url: '/mall-act/modify/status',
    method: 'post',
    params:query
  })
}




